/*#region *************** Site Global ********************/
/* TODO: Remove 
    - This area is the defaults for the entire site 
    - do not specify defaults already set up by bootstrap unless different */
body, td, th, p {
    font-family: Roboto;
    color: #2a2a2a;
    font-size: 17px;
    font-weight: 400;
}

p {
    margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Roboto Slab;
    color: #f15e22;
}

h1 {
    font-size: 42px;
    font-weight: 400;
}

h2 {
}

h3 {
    font-size: 32px;
    font-weight: 400;
}

h4 {
    font-size: 18px;
    font-weight: 400;
}

h5 {
}

h6 {
}

a {
}

    a:hover,
    a:active,
    a:focus {
    }

    a:visited {
    }

b, strong {
}

i {
}

em {
}

hr {
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }

img.left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.left-border {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.right-border {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.border,
img.right-border,
img.left-border {
    border: 5px solid #f4f4f4;
}

.btn-orange {
    background: #ffffff;
    color: #f15e22;
    border: solid 1px #ffffff;
    font-family: Roboto Slab;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 50px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

    .btn-orange:hover {
        background: #f15e22;
        color: #ffffff;
        border: solid 1px #ffffff;
    }

    .btn-orange.reverse {
        background: #f15e22;
        color: #ffffff;
        border: solid 1px #f15e22;
        font-family: Roboto Slab;
        font-size: 15px;
        font-weight: 700;
        padding: 8px 50px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
    }

        .btn-orange.reverse:hover {
            background: #ffffff;
            color: #f15e22;
            border: solid 1px #f15e22;
        }

.btn-purple {
    background: #ffffff;
    color: #5c1996;
    border: solid 1px #ffffff;
    font-family: Roboto Slab;
    font-size: 15px;
    font-weight: 700;
    padding: 8px 50px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

    .btn-purple:hover {
        background: #5c1996;
        color: #ffffff;
        border: solid 1px #ffffff;
    }

    .btn-purple.reverse {
        background: #5c1996;
        color: #ffffff;
        border: solid 1px #5c1996;
        font-family: Roboto Slab;
        font-size: 15px;
        font-weight: 700;
        padding: 8px 50px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
    }

        .btn-purple.reverse:hover {
            background: #ffffff;
            color: #5c1996;
            border: solid 1px #5c1996;
        }

@media (max-width:500px) {
    img.right, img.left {
        float: none;
    }
}

/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
/* TODO: Remove
    - This area is for overriding or extending any default bootstrap behaviour */

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 500px) {
    /* Used if two modules need to stay 50% in xs specification, but be 100% at a cetrain viewport width
    .xs-split {
        width: 100%;
    }*/
}

@media (min-width: 1230px) {
    /*.container {
        width: 1200px;
    }*/
}
/*#endregion*/

/*#region *************** Navigation *********************/
/* TODO: Remove
    - Global specification for navigation
    - Always follow mobile first aproach */
.navbar-primary {
}
/*#endregion*/

/*#region *************** Layout *************************/
/* TODO: Remove 
    - This area is for defining the outside wrapping layout of the site */
#MainContainer {
}

#myModal {
    z-index: 10005;
}

    #myModal .modal-body {
        padding: 0;
    }

    #myModal .module-formbuilder legend {
        display: none;
    }

body.modal-open > .wrap {
    overflow: hidden;
    height: 100%;
}

.modal-content,
.modal-dialog,
.modal-body {
    height: inherit;
    min-height: 100%;
}

.modal {
    min-height: 100%;
}
/*#endregion*/

/*#region *************** Header *************************/
#Header {
}
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
}
/*#endregion*/

/*#region *************** Breadcrumb *********************/
#Breadcrumb {
}
/*#endregion*/

/*#region *************** Content Sections ***************/
/* TODO: Remove 
    - This area is for cms specific areas 
    - note that a block is marked with the below class to denote it as a cms area. Hence definitions for navigation etc is not affected by the below styling. If you need to raise the spcificity prefix #MainWrapper */
.cms-content {
}

    .cms-content p {
    }

    .cms-content ul {
    }

    .cms-content table {
    }
/*#endregion*/

/*#region *************** Footer *************************/
#Footer {
}
/*#endregion*/

/*#region *************** Module Global Defaults *********/
.module-content {
}
/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}

.module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: 0;
}

    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content {
        position: absolute;
        bottom: 0;
        width: 100%;
        background: rgba(0,0,0,0.7);
        padding: 0;
    }

        .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p {
            font-family: Roboto;
            color: #ffffff;
            font-size: 30px;
            font-weight: 300;
            line-height: 76px;
            text-transform: uppercase;
        }

            .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p a {
                display: inline-block;
                float: right;
                font-family: Roboto Slab;
                color: #ffffff;
                font-size: 21px;
                font-weight: 700;
                background: #ff5e00;
                padding: 0 30px;
            }

                .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p a:hover {
                    text-decoration: none;
                }

.module-type-slider.content-standard-01-r01 .bx-wrapper .bx-controls-direction a {
    width: 60px;
    height: 60px;
    z-index: 8000;
}

.module-type-slider.content-standard-01-r01 .bx-wrapper .bx-prev {
    background: url(/themes/retaillightingmanagement/images/arrowLeft.png) no-repeat;
    left: 0;
}

.module-type-slider.content-standard-01-r01 .bx-wrapper .bx-next {
    background: url(/themes/retaillightingmanagement/images/arrowRight.png) no-repeat;
    right: 0;
}

@media (max-width:1199px) {
    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p {
        font-size: 23px;
        line-height: 50px;
    }

        .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p a {
            font-size: 18px;
        }
}

@media (max-width:991px) {
    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p {
        font-size: 18px;
    }
}

@media (max-width:767px) {

    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p {
        text-align: center;
    }

        .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p a {
            font-size: 18px;
            display: inline-block;
            float: none;
            text-align: center;
            max-width: 230px;
            margin: auto;
        }

        .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content p span {
            display: block;
        }

    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-controls-direction {
        display: none;
    }
}

@media (max-width:600px) {
    .module-type-slider.content-standard-01-r01 .bx-wrapper .bx-viewport .slider-html.content {
        position: inherit;
        background: #464646;
    }
}

#Content1 h1:first-of-type {
    display: inline-block;
    position: relative;
    padding-left: 60px;
    padding-top: 10px;
}

    #Content1 h1:first-of-type:before {
        content: url(/themes/retaillightingmanagement/images/h1bg.png);
        position: absolute;
        left: 0;
        top: 0;
    }

@media (max-width:767px) {
    #Content1 h1:first-of-type {
        font-size: 35px;
    }
}

.module-type-contenteditor .content img {
    max-width: 100%;
    height: auto;
}

.module-type-contenteditor.standard-04-r01,
.module-type-contenteditor.standard-04-r01 .module-wrapper {
    width: 100%;
}

    .module-type-contenteditor.standard-04-r01 .content-left,
    .module-type-contenteditor.standard-04-r01 .content-right,
    .module-type-contenteditor.standard-03-r02 .content-right,
    .module-type-contenteditor.standard-03-r02 .content-left {
        width: 50%;
        float: left;
    }

    .module-type-contenteditor.standard-04-r01 .content-right {
        vertical-align: middle;
        padding: 112px 30px 0 30px;
    }

.module-type-contenteditor.standard-03-r02 .content-left {
    vertical-align: middle;
    padding: 112px 30px 0 30px;
}

@media (max-width:1499px) {
    .module-type-contenteditor.standard-04-r01 .content-right {
        padding: 80px 30px 0 30px;
    }

    .module-type-contenteditor.standard-03-r02 .content-left {
        padding:  80px 30px 0 30px;
    }
}

@media (max-width:1199px) {
    .module-type-contenteditor.standard-04-r01 .content-right {
        padding: 26px 30px 0 30px;
    }

    .module-type-contenteditor.standard-03-r02 .content-left {
        padding: 26px 30px 0 30px;
    }
}

@media (max-width:991px) {
    .module-type-contenteditor.standard-04-r01 .content-right, .module-type-contenteditor.standard-03-r02 .content-left {
        padding: 10px 30px;
    }

    .module-type-contenteditor.standard-04-r01 .heading, .module-type-contenteditor.standard-03-r02 .heading {
        margin-bottom: 15px;
    }

    .module-type-contenteditor.standard-04-r01 h3, .module-type-contenteditor.standard-03-r02 h3 {
        font-size: 24px;
    }

    .module-type-contenteditor.standard-04-r01 p, .module-type-contenteditor.standard-03-r02 p {
        font-size: 14px;
    }
}

@media (max-width:767px) {
    .module-type-contenteditor.standard-04-r01 .module-wrapper, .module-type-contenteditor.standard-03-r02 .module-wrapper {
        display: inherit;
    }

    .module-type-contenteditor.standard-04-r01 .content-left,
    .module-type-contenteditor.standard-04-r01 .content-right,
    .module-type-contenteditor.standard-03-r02 .content-right,
    .module-type-contenteditor.standard-03-r02 .content-left {
        width: 100%;
        float: none;
    }

    .module-type-contenteditor.standard-04-r01 .content-left, .module-type-contenteditor.standard-03-r02 .content-right {
        display: none;
    }

    .module-type-contenteditor.standard-04-r01 .content-right, .module-type-contenteditor.standard-03-r02 .content-left {
        padding: 60px 30px;
    }

    .module-type-contenteditor.standard-04-r01 h3, .module-type-contenteditor.standard-03-r02 h3 {
        font-size: 28px;
    }

    .module-type-contenteditor.standard-04-r01 p, .module-type-contenteditor.standard-03-r02 p {
        font-size: 17px;
    }
}

@media (min-width: 768px) {
    .module-type-contenteditor.standard-04-r01 .content-right .heading, .module-type-contenteditor.standard-04-r01 .content-right .content {
        width: 260px;
    }

    .module-type-contenteditor.standard-03-r02 .content-left .heading, .module-type-contenteditor.standard-03-r02 .content-left .content {
        width: 340px;
        float: right;
    }
}

@media (min-width: 992px) {
    .module-type-contenteditor.standard-04-r01 .content-right .heading, .module-type-contenteditor.standard-04-r01 .content-right .content {
        width: 450px;
    }

    .module-type-contenteditor.standard-03-r02 .content-left .heading, .module-type-contenteditor.standard-03-r02 .content-left .content {
        width: 450px;
        float: right;
    }
}


@media (min-width: 1200px) {
    .module-type-contenteditor.standard-04-r01 .content-right .heading, .module-type-contenteditor.standard-04-r01 .content-right .content {
        width: 550px;
    }

    .module-type-contenteditor.standard-03-r02 .content-left .heading, .module-type-contenteditor.standard-03-r02 .content-left .content {
        width: 550px;
        float: right;
    }
}

.module-type-contenteditor.standard-01-r01 .module-wrapper {
    background: #eaeaea;
    padding-bottom: 5px;
}

    .module-type-contenteditor.standard-01-r01 .module-wrapper .heading, .module-type-contenteditor.standard-01-r01 .module-wrapper .content {
        padding-left: 20px;
        padding-right: 20px;
    }

        .module-type-contenteditor.standard-01-r01 .module-wrapper .heading h3 a {
            color: #5b1995;
            font-size: 32px;
            font-weight: 400;
        }

            .module-type-contenteditor.standard-01-r01 .module-wrapper .heading h3 a:before {
                display: none;
            }

    .module-type-contenteditor.standard-01-r01 .module-wrapper .content {
        padding-bottom: 20px;
    }

@media (max-width: 767px) {
    .module-type-contenteditor.standard-01-r01 .module-wrapper {
        text-align: center;
    }

    .module-type-contenteditor.standard-01-r01 .thumb-image img {
        margin: auto;
    }
}

.module-formbuilder form .btn-primary {
    border-radius: 4px;
    background-color: #ff5e00;
    border: solid 1px #ff5e00;
    padding: 10px 32px;
    margin-top: 7px;
    font-family: Roboto Slab;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
}

    .module-formbuilder form .btn-primary:hover {
        border: solid 1px #ff5e00;
        background-color: #fff;
        color: #ff5e00;
    }

.module-formbuilder .modal-box {
    display: none;
    position: absolute;
    top: 45%;
    left: 45%;
    width: 100px;
    height: 100px;
    padding: 30px 15px 0;
    border: 3px solid #ababab;
    box-shadow: 1px 1px 10px #ababab;
    border-radius: 20px;
    background-color: #fff;
    z-index: 1002;
    text-align: center;
    overflow: auto;
}

.module-type-basicgallery .bx-wrapper .bx-controls-direction a {
    z-index: 5000;
}


/*#endregion*/

/*#region *************** Master Template: Home **********/
/* TODO: Remove 
    - This area is for definitions that is dictated by the selected template */



.template-home {
}

    .template-home #Content1 {
        text-align: center;
        padding-bottom: 50px;
    }

        .template-home #Content1 h1:first-of-type {
            padding-bottom: .5em;
        }

            .template-home #Content1 h1:first-of-type:after {
                content: url(/themes/retaillightingmanagement/images/orange_line.png);
                bottom: 0;
                position: absolute;
                left: 50%;
            }

        .template-home #Content1 p {
            max-width: 980px;
            margin: auto;
            margin-bottom: 20px;
        }

    .template-home #Content2 .module-wrapper {
        background: #ff5e00;
    }

    .template-home #Content2 .heading h3, .template-home #Content2 .content p {
        color: #ffffff;
    }

    .template-home #Content3 .module-wrapper {
        background: #e9e9e9;
    }

    .template-home #Content4 .module-wrapper {
        background: #5c1996;
    }

    .template-home #Content4 .heading h3, .template-home #Content4 .content p {
        color: #ffffff;
    }

    .template-home #Content5 .module-wrapper {
        background: #e9e9e9;
    }

    .template-home #Content5 .heading h3 {
        color: #5c1996;
    }

@media (max-width:767px) {
    .template-home #Content2 .module-wrapper {
        background: url(/themes/retaillightingmanagement/images/img1_mobile.jpg) center center no-repeat;
        background-size: cover;
    }

    .template-home #Content3 .module-wrapper {
        background: url(/themes/retaillightingmanagement/images/img2_mobile.jpg) center center no-repeat;
        background-size: cover;
    }

    .template-home #Content4 .module-wrapper {
        background: url(/themes/retaillightingmanagement/images/img3_mobile.jpg) center center no-repeat;
        background-size: cover;
    }

    .template-home #Content5 .module-wrapper {
        background: url(/themes/retaillightingmanagement/images/img4_mobile.jpg) center center no-repeat;
        background-size: cover;
    }
}

@media (max-width:600px) {
    .template-home #Content1 h1:first-of-type {
        text-align: left;
    }

        .template-home #Content1 h1:first-of-type:after {
            display: none;
        }

    .template-home #Content1 p {
        text-align: left;
    }
}

/*#endregion*/


/*#region *************** Master Template: Default **********/

.template-default #FeatureBanner {
    background: url(/themes/retaillightingmanagement/images/banner1.jpg) center center no-repeat;
    background-size: cover;
    height: 300px;
}

.template-default #Content2, .template-default #Content1 {
    padding-bottom: 50px;
}
/*#endregion*/

/*#region *************** General ***********************/

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}


.grid-item {
    float: left;
    padding: 2px;
    width: 33.333%;
}


    .grid-item img {
        display: block;
        width: 100%;
    }

.grid-sizer {
    width: 33.333%;
}

@media (max-width:767px) {
    .grid-sizer, .grid-item {
        width: 50%;
    }
}

/* TODO: Remove
    - This area is for defining any general styling that is not covered by the above styling rules */
/*#endregion*/

/*#region  Header v12 header-v12 */
header-v12 {
}



.header-v12 #Header {
    background-color: #d0d0d0;
}

    .header-v12 #Header .navbar-primary {
        margin-top: 10px;
        margin-bottom: 9px;
    }

        .header-v12 #Header .navbar-primary .navbar-nav {
            margin-top: 5px;
            clear: right;
        }

            .header-v12 #Header .navbar-primary .navbar-nav > li {
                margin-left: 15px;
            }

                .header-v12 #Header .navbar-primary .navbar-nav > li > a {
                    border-radius: 4px;
                    background-color: #ff5e00;
                    border: solid 1px #ff5e00;
                    padding: 10px 32px;
                    margin-top: 7px;
                    font-family: Roboto Slab;
                    color: #ffffff;
                    font-size: 15px;
                    font-weight: 700;
                }

                .header-v12 #Header .navbar-primary .navbar-nav > li:hover > a {
                    background-color: #ffffff;
                    color: #ff5e00;
                    border: solid 1px #ff5e00;
                }

        .header-v12 #Header .navbar-primary .navbar-brand {
            height: 109px;
        }

        .header-v12 #Header .navbar-primary .header-contact span {
            font-family: Roboto;
            color: #2a2a2a;
            font-size: 17px;
            font-weight: 400;
        }

        .header-v12 #Header .navbar-primary .header-contact a {
            font-family: Roboto;
            color: #2a2a2a;
            font-size: 22px;
            font-weight: 700;
            line-height: 40px;
        }

            .header-v12 #Header .navbar-primary .header-contact a i {
                color: #ff5e00;
            }


.header-v12 #NavigationBar {
    background-color: #fff;
}

    .header-v12 #NavigationBar .navigation-wrapper {
        min-height: 0;
    }

    .header-v12 #NavigationBar .navbar-primary {
        margin-top: 0;
        margin-bottom: 0;
        min-height: 0;
    }



        .header-v12 #NavigationBar .navbar-primary .navbar-nav > li:hover > a, .header-v12 #NavigationBar .navbar-primary .navbar-nav > li:hover {
            background-color: #ff5e00;
            color: #ffffff;
        }


        .header-v12 #NavigationBar .navbar-primary .navbar-nav > li > a {
            text-align: center;
            text-transform: uppercase;
            color: #000000;
            font-family: Roboto;
            color: #ffffff;
            font-size: 14px;
            font-weight: 400;
        }

        .header-v12 #NavigationBar .navbar-primary .navbar-nav > .active > a, .header-v12 #NavigationBar .navbar-primary .navbar-nav > li.active {
            background: #ff5e00;
            color: #ffffff;
        }




.header-v12.header-sticky {
    padding-top: 105px; /* The total height of the header */
}

    .header-v12.header-sticky #TopBar,
    .header-v12.header-sticky #Header,
    .header-v12.header-sticky #NavigationBar {
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .header-v12.header-sticky #TopBar {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 10000;
    }

    .header-v12.header-sticky #Header {
        top: 0;
        z-index: 9000;
    }

    .header-v12.header-sticky #NavigationBar {
        position: fixed;
        top: 128px;
        right: 0;
        left: 0;
        z-index: 9001;
    }

    .header-v12.header-sticky.scroll-action-active #Header {
        top: 0;
    }

        .header-v12.header-sticky.scroll-action-active #Header .navbar-primary .navbar-brand {
            height: 95px;
        }

    .header-v12.header-sticky.scroll-action-active #NavigationBar {
        top: 114px;
    }

        .header-v12.header-sticky.scroll-action-active #NavigationBar .navbar-primary .navbar-nav > li > a {
            padding-top: 5px;
            padding-bottom: 5px;
        }


#AdminBar ~ .header-v12.header-sticky #Header {
    top: 32px;
}

#AdminBar ~ .header-v12.header-sticky #NavigationBar {
    top: 160px;
}

#AdminBar ~ .header-v12.header-sticky.scroll-action-active #Header {
    top: 32px;
}

#AdminBar ~ .header-v12.header-sticky.scroll-action-active #NavigationBar {
    top: 146px;
}



@media (min-width: 768px) {
    .header-v12 #NavigationBar {
        display: block;
        position: relative;
        z-index: 1;
        margin-bottom: -50px;
        background-color: rgba(0,0,0,0.7);
    }

        .header-v12 #NavigationBar .navbar-primary .navbar-nav {
            display: table;
            width: 100%;
        }

            .header-v12 #NavigationBar .navbar-primary .navbar-nav > li {
                display: table-cell;
                vertical-align: middle;
                float: none;
                width: auto;
            }

                .header-v12 #NavigationBar .navbar-primary .navbar-nav > li > a {
                    color: #ffffff;
                }

            .header-v12 #NavigationBar .navbar-primary .navbar-nav .dropdown-menu {
                width: 100%;
                background: rgba(0,0,0,0.7);
            }

                .header-v12 #NavigationBar .navbar-primary .navbar-nav .dropdown-menu > li > a {
                    padding-top: 10px;
                    padding-bottom: 10px;
                    color: #fff;
                }

                .header-v12 #NavigationBar .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
                    background-color: #ff5e00;
                }

                .header-v12 #NavigationBar .navbar-primary .navbar-nav .dropdown-menu > li > a:hover, .header-v12 #NavigationBar .navbar-primary .navbar-nav .dropdown-menu > li > a:focus {
                    background-color: #ff5e00;
                }


    .header-v12.header-sticky {
        padding-top: 124px; /* The total height of the header */
    }
}

@media (max-width: 767px) {

    .header-v12 #Header .navbar-primary .navbar-brand {
        float: left;
        display: inline-block;
        max-width: 200px;
    }

        .header-v12 #Header .navbar-primary .navbar-brand img {
            max-width: 200px;
            margin-top: 10px;
        }

    .navbar-primary .navbar-toggle {
        margin-top: 30px;
        background: #ffffff;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: #ffffff;
    }

    .navbar-default .navbar-toggle .icon-bar {
        width: 25px;
        height: 4px;
        background-color: #ff5e00;
    }

    .header-v12 #NavigationBar .navbar-primary .navbar-nav > li > a {
        color: #000000;
    }

    .navbar-nav > li > .dropdown-menu {
        background: #ffffff;
    }

    .navbar-primary .dropdown-menu > li > a {
        text-align: center;
        color: #000000;
    }

    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
        background: #ff5e00;
        color: #ffffff !important;
    }


    .header-v12.header-sticky.scroll-action-active #NavigationBar .navbar-primary .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*#endregion*/

/*#region  Footer v01 footer-v01 */
.footer-v09 {
}

    .footer-v09 #Contact {
        background: #ff5e00;
    }

        .footer-v09 #Contact .contact-wrapper {
            text-align: right;
            color: #ffffff;
            font-weight: 400;
            font-family: Roboto Slab;
            font-size: 35px;
            margin-bottom: 5px;
        }

            .footer-v09 #Contact .contact-wrapper a {
                color: #ffffff;
                font-weight: 700;
            }


    .footer-v09 .footer-wrapper .footer-logo {
        margin-top: -73px;
    }




    .footer-v09 #Footer {
        background: url(/themes/retaillightingmanagement/images/footer_bg.jpg) no-repeat top left;
        background-size: cover;
        font-family: Roboto;
        color: #ffffff;
        font-size: 14px;
        font-weight: 400;
        line-height: 30px;
    }

        .footer-v09 #Footer h4 {
            color: #ffffff;
        }


        .footer-v09 #Footer a {
            color: #ffffff;
        }

    .footer-v09 #Copyright {
        border-top: 1px solid #505050;
        background-color: #222222;
        font-family: Roboto;
        color: #7c7c7c;
        font-size: 12px;
        font-weight: 400;
    }

        .footer-v09 #Copyright a {
            color: #fff;
        }

    .footer-v09 .footer-links ul,
    .footer-v09 .footer-contact ul {
        list-style: none;
        margin: 15px 0 0 0;
        padding: 0;
    }

    .footer-v09 .footer-wrapper .footer-links ul li {
        width: 33.33333%;
        float: left;
    }

    .footer-v09 .footer-contact ul i {
        margin-right: 10px;
    }

    .footer-v09 .footer-media li {
        display: inline-block;
        margin-right: 15px;
    }

    .footer-v09 .footer-media i {
        color: #555555;
        font-size: 15px;
    }

        .footer-v09 .footer-media i:hover {
            color: #00aaff;
        }

    .footer-v09 .footer-copyright,
    .footer-v09 .footer-design {
        font-size: 11px;
    }


@media (max-width:1199px) {
    .footer-v09 .footer-wrapper .footer-logo {
        margin-top: -54px;
    }
}

@media (max-width:991px) {
    .footer-v09 .footer-wrapper .footer-logo {
        display: none;
    }

    .footer-v09 #Contact .contact-wrapper {
        text-align: left;
        font-size: 28px;
        margin-bottom: 0;
    }
}


@media (max-width:767px) {

    .footer-v09 #Contact .contact-wrapper {
        font-size: 17px;
        text-align: left;
    }

    .footer-v09 #Footer, .footer-v09 #Copyright {
        text-align: center;
    }

    .footer-v09 .footer-wrapper .footer-links ul li {
        width: 100%;
        float: none;
    }
}
/*#endregion*/
